.u-block-b877-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-b877-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -474px);
  width: 65px;
  height: 65px;
  right: auto;
  bottom: 305px;
}

.u-block-b877-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -464px);
  bottom: 328px;
}

@media (max-width: 1199px) {
  .u-block-b877-3 {
    left: calc(((100% - 940px) / 2)  + -391px);
  }

  .u-block-b877-4 {
    right: calc(((100% - 940px) / 2)  + -382px);
  }
}

@media (max-width: 991px) {
  .u-block-b877-3 {
    left: calc(((100% - 720px) / 2)  + -299px);
  }

  .u-block-b877-4 {
    right: calc(((100% - 720px) / 2)  + -293px);
  }
}

@media (max-width: 767px) {
  .u-block-b877-3 {
    left: calc(((100% - 540px) / 2)  + -224px);
  }

  .u-block-b877-4 {
    right: calc(((100% - 540px) / 2)  + -220px);
  }
}

@media (max-width: 575px) {
  .u-block-b877-3 {
    left: calc(((100% - 340px) / 2)  + -141px);
  }

  .u-block-b877-4 {
    right: calc(((100% - 340px) / 2)  + -139px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://assets.nicepagecdn.com/d938d81d/6654970/images/photo-1554224155-6726b3ff858f.jpeg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 708px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 81px 0 0;
}

.u-section-1-1 .u-text-2 {
  margin: 90px 0 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 54px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 335px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 548px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-4 .u-sheet-1 {
  min-height: 551px;
}

.u-section-4 .u-text-1 {
  margin: 9px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 21px 0 60px;
}.u-section-5 .u-sheet-1 {
  min-height: 551px;
}

.u-section-5 .u-text-1 {
  margin: 9px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 21px 0 60px;
}.u-section-6 .u-sheet-1 {
  min-height: 551px;
}

.u-section-6 .u-text-1 {
  margin: 9px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 21px 0 60px;
}.u-section-7 .u-sheet-1 {
  min-height: 551px;
}

.u-section-7 .u-text-1 {
  margin: 9px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 21px 0 60px;
}.u-section-8 .u-sheet-1 {
  min-height: 295px;
}

.u-section-8 .u-text-1 {
  margin: 9px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 21px 0;
}.u-section-9 .u-sheet-1 {
  min-height: 295px;
}

.u-section-9 .u-text-1 {
  margin: 9px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 21px 0;
}